NEPOMUKSERVER(8)

NAME
nepomukserver - Demone di KDE - l'applicazione server di Nepomuk.

SINOSSI

nepomukserver [--help] [Opzioni generiche] [Opzioni di Qt(TM)] [Opzioni di KDE]

DESCRIZIONE

nepomukserver avvia il server Nepomuk, che gestisce tutti i servizi Nepomuk e fornisce un'API per DBus.

Usa nepomukservicestub per eseguire tutti i servizi configurati di Nepomuk.

OPZIONI GENERICHE

--author
    Mostra le informazioni sull'autore.

--help
    Mostra la guida alle opzioni.

--help-all
    Mostra tutte le opzioni.

--help-kde
    Mostra le opzioni specifiche per KDE.

--help-qt
    Mostra le opzioni specifiche per Qt(TM).

--license
    Visualizza le informazioni sulla licenza.

-v --version
    Mostra le informazioni sulla versione.

VEDI ANCHE

nepomukservicestub(8)

ERRORI

Probabilmente ce ne sono a bizzeffe. Usa bugs.kde.org[1] per segnalarli.

AUTHOR

Sebastian Trüg <trueg@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org